.magnifyTool{
    border: 4px white solid;
    box-shadow: 2px 2px 10px #1e1e1e;
    display: none;
    cursor: none;
    z-index: 100;
}

/* prevents selection when left click dragging */
.disable-selection {
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;
}

/* prevents cursor from changing to the i bar on the overlays*/
.noIbar {
    cursor:default;
}